/*media Queries SPワンカラム可変 600px以下の場合に適用
----------------------------------------------------*/
@media only screen and (max-width: 600px) {
	.smanone {
		display: none;
	}
	.pcnone {
		display:block;
	}
	
	.sp_menu{
		display:none;
		margin:0;
		padding:0;
		list-style:none;
		clear:both;
		position:absolute;
		top:60px;
		width:100%;
		z-index:100;
	}
	.sp_menu li{
		border-bottom:1px solid #000000;
		padding:10px 0;
		width:100%;
		text-align:center;
		background:#ffffff;
	}
		
	
	/*------------------------------
	SPヘッダー
	--------------------------------*/
	#HeaderArea{
		margin:0 auto 0;
		max-width: 580px;
		text-align: left;
		padding:0 ;
		position: relative;
	}
	.BGSearch-hs01{/*PCグルメサーチ　ヘッダー背景色*/
		background:url(../img/bg_searcn_h01.png) repeat-x #ffffff;
	}
	.BGSearch-hs02{/*PCファッションサーチ　ヘッダー背景色*/
		background:#eefafc;
	}
	.BGSearch-hs03{/*PCビューティ＆ヘルスサーチ　ヘッダー背景色*/
		background:#f7f5fc;
	}
	#HeaderArea:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	#HeaderArea p:nth-of-type(1){/* SP左：ロゴ */
		width:42%;
		padding:10px 0 10px 2%;
		min-height:20px;
		float:left;
	}
		#HeaderArea p.logo{
		width:80%;
		padding:15px 0 10px 2%;
		min-height:20px;
		float:left;
	}
	/*20160205 サイト内検索 */
	#___gcse_0 .gsc-control-cse { padding:0 ; }
	#HeaderArea p:nth-of-type(2) { width:50%; padding:1% 0 0 ; float:right; }
	#___gcse_0 input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus{ border:#CECECE; }


	#HeaderArea nav{/* SP右：SNSアイコン・検索 */
		width:100%;
		min-height:30px;
		padding:0;
	}
	#HeaderArea nav ul{
		font-size:0;
		text-align:right;
	}
	#HeaderArea nav ul li{ display:inline-block; }
	li#HeaderNava01{width:12%;margin-right:6%;}
	li#HeaderNava02{width:12%;margin-right:0%;}
	li#HeaderNava01 img,/* Twitter */
	li#HeaderNava02 img{padding:10px 0 ;}/* Facebook */
	li#HeaderSearch{ width:100%; text-align:center; background:#411605; }
	li#HeaderSearch img{ width:auto; height:auto; margin:auto; }
	.BGSearch-hs01 li#HeaderSearch{
		background:#411605;
	}
	.BGSearch-hs02 li#HeaderSearch{
		background:#41b7d6;
	}
	.BGSearch-hs03 li#HeaderSearch{
		background:#8d79cf;
	}
	/*------------------------------
	SP コンテンツ枠・タイトル背景
	--------------------------------*/
	#ContentsArea,
	#ContentsArea-Top,/* SPトップページ */
	#ContentsArea-S01,/* SPグルメサーチTop */
	#ContentsArea-S02,/* SPファッションサーチTop */
	#ContentsArea-S03,/* SPビューティ＆ヘルスサーチTop */
	#ContentsArea-01,/* SPグルメ 大枠 */
	#ContentsArea-02,/* SPファッション 大枠 */
	#ContentsArea-03,/* SPビューティ 大枠 */
	#ContentsArea-13{/* SPその他・プレーン 大枠 */
		padding:0px;
		margin:0px auto;
	}
	#ContentsArea-01{/* SPグルメ 大枠 */
		background:url(../img/bg_title_1sp.png) repeat-x center top;
	}
	#ContentsArea-02{/* SPファッション 大枠 */
		background:url(../img/bg_title_2sp.png) repeat-x center top;
	}
	#ContentsArea-03{/* SPビューティ 大枠 */
		background:url(../img/bg_title_3sp.png) repeat-x center top;
	}
	#ContentsArea-13{/* SPその他・プレーン 大枠 */
		background:url(../img/bg_title_13sp.png) repeat-x center top;
	}
	#SearchResultTitle01,
	#StoreInfoTitle01,
	#ContentsPageTitle01,
	#DailyTopicTitle01{/* SP1つ目タイトル */
		margin:0 auto 10px;
		padding:0 10px;
		max-width: 580px;
		height:45px;
	}
	#SearchResultTitle01:after,
	#StoreInfoTitle01:after,
	#ContentsPageTitle01:after,
	#DailyTopicTitle01:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	#SearchResultTitle01 h1,
	#StoreInfoTitle01 h1,
	#ContentsPageTitle01 h1,
	#DailyTopicTitle01 h1{
		padding:10px 0px 0;
		font-size:16px;
		line-height:18px;
		color:#818181;
	}
	#SearchResultTitle01 h1 img,
	#StoreInfoTitle01 h1 img,
	#ContentsPageTitle01 h1 img,
	#DailyTopicTitle01 h1 img{
		width:25px;
		float:left;
		margin-right:7px;
	}
	#SearchResultTitle01 h1 span,
	#StoreInfoTitle01 h1 span,
	#ContentsPageTitle01 h1 span,
	#DailyTopicTitle01 h1 span{
		font-size:7px;
		line-height:7px;
		font-family: 'Adamina', serif;
		display:block;
	}
	#ContentsArea-01 #StoreInfoTitle01 h1 span{/* グルメ */
		color:#ed7713;
	}
	#ContentsArea-02 #StoreInfoTitle01 h1 span{/* ファッション */
		color:#41b7d6;
	}
	#ContentsArea-03 #StoreInfoTitle01 h1 span{/* ビューティ */
		color:#ff5882;
	}
	#ContentsPageTitle01 h1 span,
	#ContentsArea-13 #DailyTopicTitle01 h1 span,
	#ContentsArea-13 #StoreInfoTitle01 h1 span{/* プレーン */
		color:#dcc96d;
	}
	#DailyTopicTitle02 {/*SPデイリートピックス2つ目タイトル */
		margin:0px 0 12px;
		padding:0px 0 5px 30px;
		background:url(../img/icon_topdailytopics_sp.png) no-repeat;
		border-bottom:1px solid #b20000;
	}
	#DailyTopicTitle02 h1{
		font-size:16px;
		line-height:20px;
		color:#b20000;
	}
	#DailyTopicTitle02 p{
		color:#858585;
		font-size:12px;
		margin:5px 0 8px ;
	}

	#DailyTopicArticle{margin:0px 0 20px ;}

	#DailyTopicArticle p{
		font-size:14px;
		line-height:20px;
		margin:0px 0 20px ;
	}
	#DailyTopicStore h2,/* トピック内の店舗名*/
	#DailyTopicArticle h2{/* 記事内見出し */
		font-size:16px;
		line-height:28px;
		color:#c13333;
		margin:0px 0 8px ;
	}
	#DailyTopicArticle hr{
		border-top:none;
		border-bottom:1px dotted #cccccc;
		margin:10px 0;
		background:none;
	}
	#DailyTopicStore{
		margin:20px 0 -0px ;
	}
	#DailyTopicStore:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	#DailyTopicStore h2{
		float:left;
		padding:0px 0 0 20px;
		background:url(../img/icon_dailytopics_store.png) no-repeat 0 2px;
	}
	#DailyTopicStore p{
		line-height:28px;
		background:url(../img/icon_link05.png) no-repeat right;
		padding:0 16px;
		float:left;
	}
	#DailyTopicStore p a{
		text-decoration:none;
	}
	nav#BreadNav{/* SPパンくず非表示 */
		display: none;
	}


	/*------------------------------
	SP SHOP SEARCH
	--------------------------------*/
	#ShopSearchArea{/* SP 検索条件 */
		margin:0 auto;
		max-width: 580px;
		padding:10px 10px;
	}
	#ShopSearchRefine{}
	h2#ShopSearchCate{/* SP 検索条件カテゴリ */
		margin:0 0 8px;
		padding:0px 0 0 26px;
		font-size:14px;
		line-height:16px;
		color:#717171;
		background:url(../img/icon_topsearch_cate.png) no-repeat;
		letter-spacing:0.1em;
	}
	#ContentsArea-S01 #ShopSearchArea h2#ShopSearchCate{/* PC 検索条件カテゴリ グルメサーチTop */
		background:url(../img/icon_search_cate_s01.png) no-repeat;
	}
	#ContentsArea-S02 #ShopSearchArea h2#ShopSearchCate{/* PC 検索条件カテゴリ ファッションサーチ */
		background:url(../img/icon_search_cate_s02.png) no-repeat;
	}
	#ContentsArea-S03 #ShopSearchArea h2#ShopSearchCate{/* PC 検索条件カテゴリ ファッションサーチ */
		background:url(../img/icon_search_cate_s03.png) no-repeat;
	}
	#CG-SearchArea > div,
	#CF-SearchArea > div,
	#CB-SearchArea > div{
		margin:8px 0 8px 10px;
	}
	#CF-SearchArea01,/* グルメ */
	#CF-SearchArea02,/* ファッション */
	#CF-SearchArea03{/* ビューティ */
		margin:0 0 10px ;
	}
	#ShopSearchArea #CG-SearchArea > div,/* PC 検索条件 条件ラベルtop */
	#ShopSearchArea #CF-SearchArea > div,
	#ShopSearchArea #CB-SearchArea > div,
	#ShopSearchArea-13 #CG-SearchArea > div,/* PC 検索条件 条件ラベル プレーン検索結果 */
	#ShopSearchArea-13 #CF-SearchArea > div,
	#ShopSearchArea-13 #CB-SearchArea > div,
	#CF-SearchArea01 > div,/* グルメ */
	#CF-SearchArea02 > div,/* ファッション */
	#CF-SearchArea03 > div{/* ビューティ */
		font-weight:bold;
		font-size:14px;
		line-height:18px;
		padding:4px;
		margin:0 0 8px ;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
	}

	#ShopSearchArea #CG-SearchArea > div,
	#ShopSearchArea #CF-SearchArea > div,
	#ShopSearchArea #CB-SearchArea > div{
		color:#ff776f;
		background:url(../img/icon_arrow01.png) no-repeat right center #fff;
		border:1px solid #ff5148;
	}
	#ContentsArea-S01 #ShopSearchArea #CG-SearchArea > div,/* PC 検索条件 条件ラベル　グルメサーチtop */
	#ContentsArea-S01 #ShopSearchArea #CF-SearchArea > div,
	#ContentsArea-S01 #ShopSearchArea #CB-SearchArea > div{
		color:#411605;
		background:url(../img/icon_arrow01_s01.png) no-repeat right center #fff;
		border:1px solid #411605;
	}
	#ContentsArea-S02 #ShopSearchArea #CG-SearchArea > div,/* PC 検索条件 条件ラベル　ファッションサーチtop */
	#ContentsArea-S02 #ShopSearchArea #CF-SearchArea > div,
	#ContentsArea-S02 #ShopSearchArea #CB-SearchArea > div{
		color:#41b7d6;
		background:url(../img/icon_arrow01_s02.png) no-repeat right center #fff;
		border:1px solid #41b7d6;
	}
	#ContentsArea-S03 #ShopSearchArea #CG-SearchArea > div,/* PC 検索条件 条件ラベル　ビューティ＆ヘルスサーチtop */
	#ContentsArea-S03 #ShopSearchArea #CF-SearchArea > div,
	#ContentsArea-S03 #ShopSearchArea #CB-SearchArea > div{
		color:#8d79cf;
		background:url(../img/icon_arrow01_s03.png) no-repeat right center #fff;
		border:1px solid #8d79cf;
	}
	#CF-SearchArea01 > div{/* PC 検索条件 条件ラベル グルメ検索結果 */
		color:#ed7713;
		background:url(../img/icon_arrow01_1.png) no-repeat right center #fff;
		border:1px solid #ed7713;
	}
	#CF-SearchArea02 > div{/* PC 検索条件 条件ラベル ファッション検索結果 */
		color:#41b7d6;
		background:url(../img/icon_arrow01_2.png) no-repeat right center #fff;
		border:1px solid #41b7d6;
	}
	#CF-SearchArea03 > div{/* PC 検索条件 条件ラベル ビューティ検索結果 */
		color:#ff5882;
		background:url(../img/icon_arrow01_3.png) no-repeat right center #fff;
		border:1px solid #ff5882;
	}
	#CG-SearchArea > div > label,
	#CF-SearchArea > div > label,
	#CB-SearchArea > div > label,
	#CF-SearchArea01 > div > label,
	#CF-SearchArea02 > div > label,
	#CF-SearchArea03 > div > label{
		padding-left:26px ;
		display:inline-block;
	}
	#ShopSearchArea #CG-SearchArea > div > label{
		background:url(../img/icon_topsearch_1.png) no-repeat 3px 1px;
	}
	#ContentsArea-S01 #ShopSearchArea #CG-SearchArea > div > label{
		background:url(../img/icon_search_1_s01.png) no-repeat 3px 1px;
	}
	#ContentsArea-S02 #ShopSearchArea #CG-SearchArea > div > label{
		background:url(../img/icon_search_1_s02.png) no-repeat 3px 1px;
	}
	#ContentsArea-S03 #ShopSearchArea #CG-SearchArea > div > label{
		background:url(../img/icon_search_1_s03.png) no-repeat 3px 1px;
	}
	#ShopSearchArea #CF-SearchArea > div > label{
		background:url(../img/icon_topsearch_2.png) no-repeat 3px 1px;
	}
	#ContentsArea-S01 #ShopSearchArea #CF-SearchArea > div > label{
		background:url(../img/icon_search_2_s01.png) no-repeat 3px 1px;
	}
	#ContentsArea-S02 #ShopSearchArea #CF-SearchArea > div > label{
		background:url(../img/icon_search_2_s02.png) no-repeat 3px 1px;
	}
	#ContentsArea-S03 #ShopSearchArea #CF-SearchArea > div > label{
		background:url(../img/icon_search_2_s03.png) no-repeat 3px 1px;
	}
	#ShopSearchArea #CB-SearchArea > div > label{
		background:url(../img/icon_topsearch_3.png) no-repeat 3px 1px;
	}
	#ContentsArea-S01 #ShopSearchArea #CB-SearchArea > div > label{
		background:url(../img/icon_search_3_s01.png) no-repeat 3px 1px;
	}
	#ContentsArea-S02 #ShopSearchArea #CB-SearchArea > div > label{
		background:url(../img/icon_search_3_s02.png) no-repeat 3px 1px;
	}
	#ContentsArea-S03 #ShopSearchArea #CB-SearchArea > div > label{
		background:url(../img/icon_search_3_s03.png) no-repeat 3px 1px;
	}
	#ShopSearchArea-13 #CG-SearchArea > div > label{
		background:url(../img/icon_search_1_13.png) no-repeat 3px 1px;
	}
	#ShopSearchArea-13 #CF-SearchArea > div > label{
		background:url(../img/icon_search_2_13.png) no-repeat 3px 1px;
	}
	#ShopSearchArea-13 #CB-SearchArea > div > label{
		background:url(../img/icon_search_3_13.png) no-repeat 3px 1px;
	}
	#CF-SearchArea01 > div > label{
		background:url(../img/icon_search_1_1.png) no-repeat 3px 1px;
	}
	#CF-SearchArea02 > div > label{
		background:url(../img/icon_search_2_2.png) no-repeat 3px 1px;
	}
	#CF-SearchArea03 > div > label{
		background:url(../img/icon_search_3_3.png) no-repeat 3px 1px;
	}

	#CG-SearchArea input,
	#CF-SearchArea input,
	#CB-SearchArea input,
	#CF-SearchArea01 input,
	#CH-SearchArea02 input,
	#CF-SearchArea02 input,
	#CF-SearchArea03 input,
	#CB-SearchArea02 input,
	#CF-SearchArea13 input{
		vertical-align:middle;
		margin-right:5px;
	}
	#CG-SearchArea > p,
	#CF-SearchArea > p,
	#CB-SearchArea > p{
		text-align:right;
	}
	#CO-SearchArea fieldset,
	#CG-SearchArea fieldset,
	#CF-SearchArea fieldset,
	#CB-SearchArea fieldset,
	#CF-SearchArea01 fieldset,
	#CF-SearchArea02 fieldset,
	#CF-SearchArea03 fieldset,
	#CF-SearchArea13 fieldset{
		margin:0 0 10px;
	}
	#CG-SearchArea ul li,
	#CF-SearchArea ul li,
	#CB-SearchArea ul li,
	#CF-SearchArea01 ul li,
	#CG-SearchArea02 ul li,
	#CF-SearchArea02 ul li,
	#CF-SearchArea03 ul li,
	#CB-SearchArea02 ul li,
	#CF-SearchArea13 ul li{
		margin:0 0 3px;
	}
	h2#ShopSearchKey{/* PC 検索条件キーワード */
		margin:15px 0 8px;
		padding:2px 0 0 30px;
		font-size:14px;
		line-height:16px;
		color:#717171;
		background:url(../img/icon_search_key.png) no-repeat;
		letter-spacing:0.1em;
	}
	#ContentsArea-S01 h2#ShopSearchKey{/* PC 検索条件キーワード グルメサーチTOP */
		background:url(../img/icon_key_s01.png) no-repeat;
	}
	#ContentsArea-S02 h2#ShopSearchKey{/* PC 検索条件キーワード グルメサーチTOP */
		background:url(../img/icon_key_s02.png) no-repeat;
	}
	#ContentsArea-S03 h2#ShopSearchKey{/* PC 検索条件キーワード グルメサーチTOP */
		background:url(../img/icon_key_s03.png) no-repeat;
	}
	input#KeywordSearch{display:block;width:98%;margin:0 auto 8px;}
	input#search_button{text-align:center;}
	input#search_button2{text-align:center;}
	#CF-SearchArea01 input#search_button,
	#CF-SearchArea02 input#search_button,
	#CF-SearchArea03 input#search_button{
		display:block;
		width:150px;
		text-align:center;
		margin:0 auto 20px;
	}

	/*------------------------------
	SP Top Contents
	--------------------------------*/
	#TopDT-Area:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	#TopDT-Area{/* SP top main デイリートピック */
		padding:0px 10px;
		margin:0px auto 12px;
		max-width: 580px;
		text-align: left;
		clear: both;
	}
	#TopDT-Title{
		margin:0px 0 12px;
		padding:0px 0 0 30px;
		background:url(../img/icon_topdailytopics_sp.png) no-repeat;
	}
	#TopDT-Area #TopDT-Title h1{
		font-size:12px;
		color:#727272;
	}
	#TopDT-Area #TopDT-Title h2{
		font-size:10px;
		color:#adadad;
		font-family: 'Adamina', serif;
	}
	#TopDT-Area a{
		text-decoration:none;
	}
	#TopDT-Area a > p.photo{
		float:left;
		width:40%;
	}
	#TopDT-Article{
		float:right;
		width:60%;
	}
	#TopDT-Article h3{
		font-size:14px;
		font-weight:bold;
		color:#2a2a2a;
		margin:0 0 5px 10px;
		border-left:3px solid #41b7d6;
		padding:3px 0 30px 8px;
	}
	#TopDT-ArticleCate{
		margin:-33px 0 3px 10px;
		padding:3px 0 3px 11px;
		font-size:10px;
		line-height:14px;
	}
	#TopDT-ArticleCate time{color:#41b7d6;display:block;}
	#TopDT-ArticleText,
	#TopDT-ArticleLink{
		color:#444444;
		font-size:11px;
		line-height:18px;
		margin:0 0 0px 10px;
	}
	#TopDT-ArticleLink{
		padding:0 0 0 16px;
		background:url(../img/icon_link04.png) no-repeat 0px 3px ;
	}
	#TopDT-ArticleLink a{
		color:#315e90;
		text-decoration:none;
	}
	#TopDT-ArticleLink a:hover{
		text-decoration:underline;
	}

	/*------------------------------
	SP 各サーチTop　Main
	--------------------------------*/

	#SearchTopMainArea-01,/* SPサーチTOP枠 グルメ、ファッション、ビューティー&ヘルス*/
	#SearchTopMainArea-02,
	#SearchTopMainArea-03{}
	#SearchTopMain{}
	#SearchTopMainArea-01 #SearchTopMain{
		background:#2e0e01 ;
		padding:5px 0 10px;
		margin:0 0 10px;
	}
	#SearchTopMainArea-02 #SearchTopMain{
		background:#fab400;
		padding:5px 0 10px;
		margin:0 0 10px;
	}
	#SearchTopMainArea-03 #SearchTopMain{
		background:#8c78ce;
		padding:5px 0 10px;
		margin:0 0 10px;
	}
	#SearchTopMainForm{padding:5px;}/* SP サーチTop 絞り込み検索 */
	#SearchTopMainForm form > fieldset {background:#fff;margin:5px 0 ;}
	#SearchTopMainForm form > fieldset > ul{margin:5px 0 0px;}
	#SearchTopMainForm form > fieldset > ul li{margin:0px 0 3px;}
	#SearchTopMainForm form > fieldset > ul li input{
		vertical-align:middle;
		margin-right:5px;
}
	#BtnSearchRefine input#search_c_button{/* PCサーチTOP　絞り込みボタン */
		border:none;
		border-radius:3px;
		padding:0px;
		width:280px;
		height:30px;
		margin:8px auto 0;
		display:block;
	}
	#SearchTopMainArea-01 #BtnSearchRefine input#search_c_button{
		background:url(../img/btn_seachrefine_s01.png) #fffbfd no-repeat center;
	}
	#SearchTopMainArea-02 #BtnSearchRefine input#search_c_button{
		background:url(../img/btn_seachrefine_s02.png) #fffbfd no-repeat center;
	}
	#SearchTopMainArea-03 #BtnSearchRefine input#search_c_button{
		background:url(../img/btn_seachrefine_s03.png) #fffbfd no-repeat center;
	}
	/*------------------------------
	SP 各サーチTop　記事・内容
	--------------------------------*/
	#SearchMoreTitle,/* SP 各サーチTop見出し こだわり*/
	#SearchPushTitle{/* SP 各サーチTop見出し おすすめ*/
	}
	#ContentsArea-S01 #SearchMoreTitle,
	#ContentsArea-S01 #SearchPushTitle{
		margin:0 0 8px;
	}
	#ContentsArea-S02 #SearchMoreTitle,
	#ContentsArea-S02 #SearchPushTitle{
		margin:0 0 8px;
	}
	#ContentsArea-S03 #SearchMoreTitle,
	#ContentsArea-S03 #SearchPushTitle{
		margin:0 0 8px;
	}
	#SearchMoreTitle:after,
	#SearchPushTitle:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	#SearchMoreTitle h1,
	#SearchPushTitle h1{
		float:left;
		margin:0;
		padding:0px 5px 0 0;
		font-size:16px;
		color:#727272;
	}
	#SearchMore-01,
	#SearchPushContents-01{
		background:#fefaf6;
		margin:0 0 15px;
	}
	#ContentsArea-S01 #SearchMoreTitle h1,
	#ContentsArea-S01 #SearchPushTitle h1{
		background:#fefaf6;
	}
	#SearchMore-02,
	#SearchPushContents-02{
		background:#f8fcff;
		margin:0 0 15px;
	}
	#ContentsArea-S02 #SearchMoreTitle h1,
	#ContentsArea-S02 #SearchPushTitle h1{
		background:#f8fcff;
	}
	#SearchMore-03,
	#SearchPushContents-03{
		background:#fef8fc;
		margin:0 0 15px;
	}
	#ContentsArea-S03 #SearchMoreTitle h1,
	#ContentsArea-S03 #SearchPushTitle h1{
		background:#fef8fc;
	}
	#SearchMoreTitle h2,
	#SearchPushTitle h2{
		float:left;
		margin:0;
		padding:0px 0 8px;
		font-size:10px;
		color:#adadad;
		font-family: 'Adamina', serif;
	}
	#SearchPushTitle ul{/* SP 各サーチTop　おすすめタグ付 */
		float:right;
		margin:0;
		padding:0 0 0 4px;
		background:#fff;
		font-size:0;
	}
	#SearchPushTitle ul li{
		padding:4px 6px;
		margin:0 0 0 5px;
		font-size:11px;
		display:inline-block;
		border:1px solid #c8c8c8;
		border-radius:2px;
	}
	#SearchPushTitle ul li a{
		padding:0 14px 0 0;
		background:url(../img/icon_link02.png) no-repeat right center;
		color:#939393;
		text-decoration: none;
	}
	#SearchPushTitle ul li a:hover{
		color:#fd3d36;
		text-decoration: none;
	}
	#SearchPushShop section,
	#SearchMoreShop section{
		margin:0 0 8px;
	}
	#SearchPushShop section:after,
	#SearchMoreShop section:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	#SearchMore-01 section h3,
	#SearchMore-02 section h3,
	#SearchMore-03 section h3{
		font-size:15px;
		padding:2px 0 0 8px;
		margin:0 0 8px;
	}
	#SearchMore-01 section h3{
		border-left:3px solid #ed7713;
	}
	#SearchMore-02 section h3{
		border-left:3px solid #41b7d6;
	}
	#SearchMore-03 section h3{
		border-left:3px solid #ff7bb0;
	}
	#SearchMore-01 section h3 a{
		color:#ed7713;
		text-decoration:none;
	}
	#SearchMore-02 section h3 a{
		color:#41b7d6;
		text-decoration:none;
	}
	#SearchMore-03 section h3 a{
		color:#ff7bb0;
		text-decoration:none;
	}
	#SearchMore-01 section p,
	#SearchMore-02 section p,
	#SearchMore-03 section p{
		line-height:17px;
		margin:0 5px 8px 0;
		float:left;
		width:48%;
	}
	#SearchMore-01 section p img,
	#SearchMore-02 section p img,
	#SearchMore-03 section p img{
		display:inline;
		text-align:center;
	}
	#SearchPushShop section > p{/* 本日のおすすめ店 画像 */
		float:left;
		width:48%;
	}
	#SearchPushShop section > p > a > img{
		width:auto;
		display:inline;
	}
	#SearchPushShop section div{/* 本日のおすすめ店 店舗名・ジャンル */
		float:right;
		width:50%;
	}
	#SearchPushContents-01 section div{
		border-top:3px solid #ed7713;
	}
	#SearchPushContents-02 section div{
		border-top:3px solid #41b7d6;
	}
	#SearchPushContents-03 section div{
		border-top:3px solid #ff7bb0;
	}
	#SearchPushShop section div a{
		display:block;
		padding:5px;
		text-decoration:none;
	}
	#SearchPushShop section div h3{
		font-size:14px;
		line-height:24px;
		text-decoration:none;
	}
	#SearchPushShop section div p{
		font-size:12px;
		line-height:14px;
	}
	#SearchPushShop hr{/* SP 本日のおすすめ店 段落ごと区切り 表示しない */
		display: none;
	}
	/*------------------------------
	SP メイン内容
	--------------------------------*/

	#TopHokotenTitle{/* SP ほこ天 title */
		margin:0px 0 5px;
		padding:2px 0 0 30px;
		background:url(../img/icon_tophokoten_sp.png) no-repeat;
	}
	#TopTopicsTitle{/* SP top特集  title */
		margin:0px 0 12px;
		padding:2px 0 0 30px;
		background:url(../img/icon_topfeature_sp.png) no-repeat;
	}
	#TopLatestTitle{/* SP 毎日更新　デイリートピック title */
		margin:0px 0 12px;
		padding:2px 0 0 30px;
		background:url(../img/icon_toplatest_sp.png) no-repeat;
	}
	#TopHokotenTitle:after,
	#TopTopicsTitle:after,
	#TopLatestTitle:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	#TopHokotenTitle h1,
	#TopTopicsTitle h1,
	#TopLatestTitle h1{
		font-size:12px;
		color:#727272;
	}
	#TopHokotenTitle h2,
	#TopTopicsTitle h2,
	#TopLatestTitle h2{
		font-size:10px;
		color:#adadad;
		font-family: 'Adamina', serif;
		/*background:url(../img/bg_toptitle_sp.png) no-repeat right bottom;*/
	}
	#TopTopicsTitle p,
	#TopLatestTitle p{
		float:right;
		padding:4px 8px;
		margin:-20px 0 0 5px;
		background:#74aae6;
		font-size:11px;
		border:1px solid #74aae6;
		border-radius:2px;
	}
	#TopTopicsTitle p a,
	#TopLatestTitle p a{
		padding:0 10px 0 0;
		background:url(../img/icon_link02w.png) no-repeat right center;
		color:#fff;
		text-decoration: none;
	}
	#TopTopicsTitle p a:hover,
	#TopLatestTitle p a:hover{
		text-decoration: underline;
	}
	#TopHokotenArea{margin:0 0 10px;}
	#TopHokotenArea p{/* SP TOP ほこ天情報 */
		margin:0 0 10px;
	}
	#TopHokotenArea p#TopHokotenText{
		font-size:14px;
		color:#ffffff;
		background:#f03b3b;
		text-align:center;
		margin:0 0 5px;
		padding:5px;
		border-radius:3px;
	}
	p#TopTopicsLinkMore{/* SP Top もっと見る */
		clear:both;
		background:#f2f2f2;
		border-radius:1px;
		text-align:center;
		font-size:14px;
		padding:14px 0;
		width:100%;
		margin:14px auto;
	}
	p#TopTopicsLinkMore a{
		color:#b0b0b0;
		text-decoration: none;
	}
	p#TopTopicsLinkMore a:hover{
		color:#fd3d36;
	}
	#TopLatestTopics {/* SP 毎日更新　デイリートピック */
		border-top:2px solid #e9e9e9;
		margin:0 0 20px;
	}
	#TopLatestTopics > section:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	div#TopLatestTopics > section {
		border-bottom:2px solid #e9e9e9;
		padding:10px 0;
	}
	div#TopLatestTopics > section a > p{
		float:left;
		width:36%;
	}
	div#TopLatestTopics > section a > div {
		float:right;
		width:62%;
	}
	div#TopLatestTopics > section a > div > h3{
		padding:10px 0 3px;
		margin-right:30px;
		color:#315e90;
		font-size:12px;
	}
	div#TopLatestTopics > section a > div > h3 a{
		color:#315e90;
		text-decoration:none;
	}
	div#TopLatestTopics > section.TopLatest-1 a > div{
		background:url(../img/icon_arrow_1.png) no-repeat right center;
	}
	div#TopLatestTopics > section.TopLatest-2 a > div{
		background:url(../img/icon_arrow_2.png) no-repeat right center;
	}
	div#TopLatestTopics > section.TopLatest-3 a > div{
		background:url(../img/icon_arrow_3.png) no-repeat right center;
	}
	div#TopLatestTopics > section.TopLatest-4 a > div,
	div#TopLatestTopics > section.TopLatest-7 a > div{
		background:url(../img/icon_arrow_7.png) no-repeat right center;
	}
	div#TopLatestTopics > section.TopLatest-5 a > div{
		background:url(../img/icon_arrow_5t.png) no-repeat right center;
	}
	div#TopLatestTopics > section.TopLatest-6 a > div{
		background:url(../img/icon_arrow_6t.png) no-repeat right center;
	}
	div#TopLatestTopics > section.TopLatest-1 a > div > h3{
		border-top:3px solid #ed7713;
	}
	div#TopLatestTopics > section.TopLatest-2 a > div > h3{
		border-top:3px solid #41b7d6;
	}
	div#TopLatestTopics > section.TopLatest-3 a > div > h3{
		border-top:3px solid #ff9cd9;
	}
	div#TopLatestTopics > section.TopLatest-4 a > div > h3,
	div#TopLatestTopics > section.TopLatest-7 a > div > h3{
		border-top:3px solid #729f13;
	}
	div#TopLatestTopics > section.TopLatest-5 a > div > h3{
		border-top:3px solid #39579a;
	}
	div#TopLatestTopics > section.TopLatest-6 a > div > h3{
		border-top:3px solid #ff5148;
	}
	#TopLatestTopics > section a > div > p{
		color:#acacac;
		font-size:10px;
		margin:3px 0 10px;
	}
	#TopLatestTopics > section.TopLatest-1 a > div > p time{
		color:#ed7713;
	}
	#TopLatestTopics > section.TopLatest-2 a > div > p time{
		color:#41b7d6;
	}
	#TopLatestTopics > section.TopLatest-3 a > div > p time{
		color:#ff9cd9;
	}
	#TopLatestTopics > section.TopLatest-4 a > div > p time,
	#TopLatestTopics > section.TopLatest-7 a > div > p time{
		color:#729f13;
	}
	#TopLatestTopics > section.TopLatest-5 a > div > p time{
		color:#39579a;
	}
	#TopLatestTopics > section.TopLatest-6 a > div > p time{
		color:#ff5148;
	}
	/*------------------------------
	SP Contents
	--------------------------------*/
	#Wrapper{
		padding:0px 10px;
		margin:0px auto;
		max-width: 580px;
		height:auto;
		text-align: left;
		clear: both;
	}
	#Wrapper:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	/*------------------------------
	SPメイン
	--------------------------------*/
	#MainArea{
		width:100%;
	}

	#TopTopicsArea{margin:0 0 15px;}

	#SearchResultTitle02,/* SP 検索結果一覧 2つ目タイトル */
	#StoreInfoTitle02{/* SP 店舗詳細 2つ目タイトル */
		margin:0 0 5px;
		background:url(../img/storetitle_bg_sp.png) no-repeat;
	}
	#ContentsPageTitle02,
	.AccessPageTitle02{/* SP アクセスタイトル 2つ目タイトル */
		margin:0 0 5px;
		background:url(../img/icon_contentspage_sp.png) no-repeat 5px 0px;
	}
	#SearchResultTitle02:after,
	#StoreInfoTitle02:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	#SearchResultTitle02 div,
	#StoreInfoTitle02 div{
		float:left;
	}
	#SearchResultTitle02 h1,
	#ContentsPageTitle02 h1,
	#StoreInfoTitle02 h1,
	.AccessPageTitle02 h1{
		margin:0;
		padding:0px 5px 0 30px;
		font-size:13px;
		color:#727272;
	}
	#SearchResultTitle02 h2,
	#ContentsPageTitle02 h2,
	#StoreInfoTitle02 h2,
	.AccessPageTitle02 h2{
		margin:0 0 5px;
		padding:0px 0 0px 30px;
		font-size:8px;
		color:#adadad;
		font-family: 'Adamina', serif;
	}
	#StoreInfoTitle02 ul{/* SP タグ付 */
		float:right;
		margin:0;
		padding:0 0 0 4px;
		background:#fff;
		font-size:0;
	}
	#SearchResultTitle02 p{/* SP 検索結果一覧 さらに条件を追加 */
		float:right;
		padding:4px 6px;
		margin:0 0 0 5px;
		font-size:10px;
		display:inline-block;
		border:1px solid #c8c8c8;
		border-radius:2px;
	}
	#StoreInfoTitle02 ul li{
		padding:4px 6px;
		margin:0 0 0 5px;
		font-size:10px;
		display:inline-block;
		border:1px solid #c8c8c8;
		border-radius:2px;
	}
	#SearchResultTitle02 p a,
	#StoreInfoTitle02 ul li a{
		padding:0 10px 0 0;
		background:url(../img/icon_link02.png) no-repeat right center;
		color:#939393;
		text-decoration: none;
	}
	#SearchResultTitle02 p a:hover,
	#StoreInfoTitle02 ul li a:hover{
		color:#fd3d36;
		text-decoration: none;
	}
	#ShopSearchResult{/* PC 検索結果一覧大枠 */
	}
	.ShopSearchTerms{/* PC 検索結果　条件 */
		clear:both;
		margin:15px 15px 15px 0px;
	}
	.ShopSearchTerms:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	.ShopSearchTerms h2{/* PC 検索結果　条件 */
		color:#727272;
		font-size:14px;
		margin:0 0 8px 0;
		padding:0px 0px 0px 18px;
		background:url(../img/icon_search.png) no-repeat ;
	}
	.ShopSearchTerms h2 span{
		background:url(../img/icon_link01.png) no-repeat left center;
		font-weight:bold;
		color:#ff5148;
		margin:0px 0px 0px 5px;
		padding:0px 0px 0px 5px;
	}
	.ShopSearchTerms ul{/* PC 検索結果数 */
	}
	.ShopSearchTerms ul li{/* ページ送り */
		display:inline;
		margin-right:2px;
	}
	.ShopSearchTerms ul li.ResultNumber{
		font-size:14px;
		color:#4a4a4a;
		margin-right:1em;
		margin-bottom:10px;
		display:block;
		width:100%;
	}
	.ShopSearchTerms ul li.ResultNumber span{
		margin-right:0.1em;
		font-weight:bold;
		font-size:14px;
		color:#ff5148;
	}
	.ShopSearchTerms ul li.OnPage{
		display:inline-block;
		font-size:12px;
		line-height:12px;
		text-decoration:none;
		display:inline-block;
		text-align:center;
		padding:5px 8px;
		margin: -10px 2px 0px 0;
		color:#fff;
		background:#ff5148;
		border:1px solid #ff5148;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
	}
	.ShopSearchTerms ul li a{
		font-size:12px;
		line-height:12px;
		color:#ff5148;
		text-decoration:none;
		display:inline-block;
		text-align:center;
		padding:5px 8px;
		margin: -10px 2px 0px 0;
		background:#fff;
		border:1px solid #ff5148;
		border-radius:3px;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
	}
	.ShopSearchTerms ul li.OnPage a,
	.ShopSearchTerms ul li a:hover{
		color:#fff;
		background:#ff5148;
		border:1px solid #ff5148;
	}
	.ShopSearchTerms ul li.OnPage a:hover{/* ページ送り */
		color:#ff5148;
		background:#fff;
	}
	#ShopSearchResult{/* PC 検索結果 */
		margin:0px 0px 25px 0px;
	}
	#ShopSearchResultArea{}
	#ShopSearchResultArea:after,
	#ShopSearchResult:after,
	#ShopSearchResultArea > section:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	#ShopSearchResultArea > section{
		border-bottom:2px solid #e9e9e9;
		padding:10px 0;
	}
	#ShopSearchResultArea > section > p{
		width:36%;
		float:left;
	}
	#ShopSearchResultArea > section > p > a > img{
		width:auto;
		display:inline;
	}
	#ShopSearchResultArea > section > div{
		width:62%;
		float:right;
	}
	#ContentsArea-01 #ShopSearchResultArea > section > div{
		border-top:3px solid #ed7713;
		background:url(../img/icon_arrow_1.png) no-repeat right center;
	}
	#ContentsArea-02 #ShopSearchResultArea > section > div{
		border-top:3px solid #41b7d6;
		background:url(../img/icon_arrow_2.png) no-repeat right center;
	}
	#ContentsArea-03 #ShopSearchResultArea > section > div{
		border-top:3px solid #ff9cd9;
		background:url(../img/icon_arrow_3.png) no-repeat right center;
	}
	#ShopSearchResultArea > section > div > h3{
		padding:10px 0 3px;
		margin-right:30px;
		color:#315e90;
		font-size:12px;
		min-height:1.0em;
		overflow:hidden;
	}
	#ShopSearchResultArea > section > div > h3 a{
		color:#315e90;
		text-decoration:none;
	}
	#ShopSearchResultArea > section > div > table{
		margin-right:15px;
	}
	#ShopSearchResultArea > section > div > table td,
	#ShopSearchResultArea > section > div > table th{
		color:#717171;
		font-size:12px;
		padding:2px;
		vertical-align:top;
	}
	#ShopSearchResultArea > section > div > table th{
		white-space: nowrap;
	}
	#ShopSearchResultArea > section > div > table th.ShopGenre{
		background:url(../img/icon_star.png) no-repeat 0px 2px;
		padding-left:14px;
	}
	#ShopSearchResultArea > section > div > table th.ShopBudget{
		background:url(../img/icon_yen.png) no-repeat 0px 2px;
		padding-left:14px;
	}
	#ShopSearchResultArea > section > div > table th.ShopTime{
		background:url(../img/icon_time.png) no-repeat 0px 2px;
		padding-left:14px;
	}
	#ShopSearchResultArea hr{/* SP 検索結果 一覧 3記事ごとに区切り 表示しない */
		display: none;
	}




	#StoreInfoArticle{/* SP 内容大枠 */
		margin:0 0 25px;
	}
	#StoreInfoTitle03{/* SP 3つ目タイトル */
		padding:4px 6px;
		border:1px solid #c8c8c8;
		border-radius:2px;
		margin:0 0 10px;
	}
	#StoreInfoTitle03:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	#StoreInfoTitle03 h1{
		float:left;
		margin:0 0 5px;
		padding:0px 0 0px 22px;
		font-family: 'Adamina', serif;
		font-size:12px;
		line-height:15px;
		color:#adadad;
		background:url(../img/icon_storename.png) no-repeat 0px 0px;
	}
	#StoreInfoTitle03 h1 img{
		display:inline;
		height:35px;
	}
	#StoreInfoTitle03 p{
		float:right;
		margin:7px 0 0;
		padding:2px 0 5px 22px;
		font-size:12px;
		line-height:15px;
		font-weight:bold;
	}
	#ContentsArea-01 #StoreInfoTitle03 p{/* グルメ */
		color:#ed7713;
		background:url(../img/icon_telephone_1.png) no-repeat 0px 0px;
	}
	#ContentsArea-02 #StoreInfoTitle03 p{/* ファッション */
		color:#41b7d6;
		background:url(../img/icon_telephone_2.png) no-repeat 0px 0px;
	}
	#ContentsArea-03 #StoreInfoTitle03 p{/* ビューティ */
		color:#ff5882;
		background:url(../img/icon_telephone_3.png) no-repeat 0px 0px;
	}
	#ContentsArea-13 #StoreInfoTitle03 p{/* プレーン */
		color:#ab9750;
		background:url(../img/icon_telephone_13.png) no-repeat 0px 0px;
	}
	p#StoreInfoImgMain{margin:0 0 15px;text-align:center;}/*SP 店舗メインイメージ*/
	p#StoreInfoImgMain img{max-height:360px;width:auto;display:inline;}
	section.StoreInfoData01:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	section.StoreInfoData01{
		border-bottom:1px dotted #e4e4e4;
		padding:0 0 18px;
		margin:0 0 25px;
	}
	section.StoreInfoData01 hr{/* SP 3記事ごとに区切り */
		clear:both;
		border:none;
		padding:0;
		margin:0;
	}
	section.StoreInfoData01 > p{
		line-height:22px;
	}
	h2.StoreInfoLabel{/* SP 店舗詳細　中見出し */
		font-size:16px;
		line-height:18px;
		font-weight:bold;
		padding:2px 0 0 12px;
		margin-bottom:14px;
	}
	#ContentsArea-01 h2.StoreInfoLabel{/* グルメ */
		border-left:3px solid #ed7713;
		color:#ed7713;
	}
	#ContentsArea-02 h2.StoreInfoLabel{/* ファッション */
		border-left:3px solid #41b7d6;
		color:#41b7d6;
	}
	#ContentsArea-03 h2.StoreInfoLabel{/* ビューティ */
		border-left:3px solid #ff5882;
		color:#ff5882;
	}
	#ContentsArea-13 h2.StoreInfoLabel{/* プレーン */
		border-left:3px solid #dcc96d;
		color:#ab9750;
	}
	.StorePushInfo01{/* スマホいちおし */
		max-width:570px;
		/*min-height:360px;*/
		padding:3px 0;
		margin:0 auto 10px;
		border-radius:4px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		box-shadow:rgba(0, 0, 0, 0.14902) 0px 0px 6px 0px inset;
		-webkit-box-shadow:rgba(0, 0, 0, 0.14902) 0px 0px 6px 0px inset;
		-moz-box-shadow:rgba(0, 0, 0, 0.14902) 0px 0px 6px 0px inset;
	}
	.StorePushInfo01 h3{/* SP店舗詳細　小見出し */
		font-size:14px;
		line-height:20px;
		margin:10px 14px 6px;
		padding:0px 0 0px 28px;
	}
	#ContentsArea-01 .StorePushInfo01 h3{/* グルメ */
		color:#ed7713;
		background:url(../img/icon_info_1.png) no-repeat 0px 3px;
	}
	#ContentsArea-02 .StorePushInfo01 h3{/* ファッション */
		color:#41b7d6;
		background:url(../img/icon_info_2.png) no-repeat 0px 3px;
	}
	#ContentsArea-03 .StorePushInfo01 h3{/* ビューティ */
		color:#ff5882;
		background:url(../img/icon_info_3.png) no-repeat 0px 3px;
	}
	#ContentsArea-13 .StorePushInfo01 h3{/* プレーン */
		color:#ab9750;
		background:url(../img/icon_info_13.png) no-repeat 0px 3px;
	}
	.StorePushInfo01 p.SPI01Text{
		font-size:12px;
		line-height:16px;
		margin:6px 14px 12px;
	}
	.StorePushInfo01 p.SPI01Img{
		max-height:240px;
		text-align:center;
	}
	.StorePushInfo01 p.SPI01Img img{
		width:auto;
		max-height:240px;
		display:inline;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
		-moz-border-radius-topleft: 4px;
		-moz-border-radius-topright: 4px;
		margin-top:-3px;
	}
	section.StoreInfoData01 ul li{/* SP 関連情報バナー */
		float:left;
		margin-right:27px;
	}
	section.StoreInfoData02{/* SP 店舗基本情報 */
		margin:0 0 30px;
	}
	section.StoreInfoData02:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	section.StoreInfoText{/* SP 店舗情報テキスト　続きを読む付 */
		margin:0 0 30px;
	}
	section.StoreInfoText p{
		line-height:22px;
	}
	a.LinkMore{/* Closeリンク */
		display:inline-block;
		text-align:center;
		background:#d9d9d9;
		border-radius:3px;
		padding:8px 0;
		margin:-20px 0 25px;
		text-decoration:none;
	}
	a.LinkClose{/* Closeリンク */
		display:inline-block;
		text-align:center;
		background:#e4e4e4;
		border-radius:3px;
		padding:8px 0;
		margin:-20px 0 25px;
		text-decoration:none;
}

	div.StoreInfoTable01{/*SP 店舗基本情報 上段 */
	}
	div.StoreInfoTable02{/* SP 店舗基本情報 マージン */
		height:0px
	}
	div.StoreInfoTable03{/* SP 店舗基本情報 下段 */
	}
	div.StoreInfoTable01 table{
		width:100%;
	}
	div.StoreInfoTable03 table{
		width:100%;
	}
	div.StoreInfoTable01 > div,
	div.StoreInfoTable03 > div{
		height:0px
	}
	div.StoreInfoTable01 table th,
	div.StoreInfoTable03 table th{
		width:19%;
		padding:8px 0;
		border-bottom:1px dotted #d8d8d8;
		color:#666666;
		font-weight:bold;
		font-size:13px;
		line-height:21px;
		vertical-align:top;
	}
	div.StoreInfoTable01 table th.bordernone,
	div.StoreInfoTable03 table th.bordernone,
	div.StoreInfoTable01 table td.bordernone,
	div.StoreInfoTable03 table td.bordernone{
	}
	div.StoreInfoTable01 table td,
	div.StoreInfoTable03 table td{
		width:60%;
		padding:8px 0 8px 12px;
		border-bottom:1px dotted #d8d8d8;
		color:#666666;
		font-size:13px;
		line-height:21px;
		vertical-align:top;
		background:url(../img/icon_link01.png) no-repeat 0px 15px;
	}
	div.StoreInfoTable01 table td a,
	div.StoreInfoTable03 table td a{text-decoration: none;color: #666666;}
	div.StoreInfoTable01 table td a:hover,
	div.StoreInfoTable03 table td a:hover{text-decoration: underline;color: #fd3d36;}

	.map_wrapper,
	.map_wrapper02 {/* SP GoogleMap */
		width: 100%;
		margin: 0px auto 0px;
		padding:0px;
		border:1px solid #c8c8c8;
		border-radius:2px;
	}
	.map_wrapper02 {/* SP GoogleMap */
		margin: 0px auto 20px;
	}
	/*.googlemap {
		position: relative;
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
	}
	.googlemap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}*/
	div.CouponStyle{/* SPクーポン情報 */
		margin:0 auto;
		width:300px;
		min-height:190px;
		border:1px solid #dadada;
		border-radius:1px;
		background:url(../img/ber_bg_coupon_sp.png) #f5f4f3 no-repeat center 1px ;
		box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 5px 2px;
		-webkit-box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 5px 2px;
		-moz-box-shadow:rgba(0, 0, 0, 0.2) 0px 0px 5px 2px;
		overflow:hidden;
	}
	div.CouponStyle h3{/* SPクーポン情報 クーポン名 */
		font-size:12px;
		line-height:16px;
		font-weight:bold;
		color:#000000;
		text-shadow: 1px 1px 1px #fff;
		margin:8px auto 8px;
		width:220px;
		height:50px;
		overflow:hidden;
	}
	div.CouponStyle h3 span{
		text-align:center;
		display: table-cell;
		vertical-align: middle;
		width:220px;
		height:50px;
	}
	div.CouponStyle div.CouponArticle{/* SPクーポン情報 内容 */
		padding:8px 15px 12px;
	}
	p.CouponText{
		font-size:12px;
		line-height:18px;
		color:#434343;
	}
	p.CouponLimitDate{
		border-top:1px solid #a39494;
		font-size:13px;
		line-height:18px;
		font-weight:bold;
		color:#000;
		text-align:center;
		padding:5px;
		margin:5px 0 10px;
		border-radius:4px;
		-webkit-border-radius:4px;
		-moz-border-radius:4px;
		background: #c0aeae; /* Old browsers */
		background: -moz-linear-gradient(top,  #c0aeae 0%, #c8bcbc 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c0aeae), color-stop(100%,#c8bcbc)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #c0aeae 0%,#c8bcbc 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #c0aeae 0%,#c8bcbc 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #c0aeae 0%,#c8bcbc 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #c0aeae 0%,#c8bcbc 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0aeae', endColorstr='#c8bcbc',GradientType=0 ); /* IE6-9 */
	}
	p.CouponLink{
		background:url(../img/logo_bg_coupon.png) no-repeat right bottom;
	}
	p.CouponLink a{
		background:url(../img/icon_coupon.png) no-repeat 0px ;
		color:#b40000;
		text-decoration:none;
		padding:1px 0 0 17px;
	}
	p.CouponLink a:hover{
		color:#3c3c3c;
		text-decoration:underline;
	}
	p#CouponBacklink{/* SPクーポンページから店舗詳細に戻る */
		margin:30px auto -20px;
		text-align:right;
		font-size:14px;
	}
	p#CouponBacklink a{
		color:#9f9f9f;
		text-decoration:none;
	}
	.CouponDetailText h3,
	.CouponDetailText p{/* SPクーポン詳細の説明文 */
		font-size:12px;
		line-height:16px;
		margin:0 0 8px;
	}
	#ContentsArea-01 .CouponDetailText h3{color:#ed7713;}
	#ContentsArea-02 .CouponDetailText h3{color:#41b7d6;}
	#ContentsArea-03 .CouponDetailText h3{color:#ff5882;}
	#ContentsArea-13 .CouponDetailText h3{color:#ab9750;}

	p#CouponPrint a{/* SPクーポンを印刷する */
		background:#ff5148;
		text-align:center;
		display:block;
		width:120px;
		margin:25px auto 50px;
		padding:12px 50px;
		font-size:16px;
		line-height:16px;
		color:#fff;
		text-decoration:none;
	}

	#ContentsArticle p{/* SPコンテンツ */
		font-size:14px;
		line-height:20px;
		margin: 0 0 20px;
	}
	#ContentsArticle section h2{/* SPコンテンツ */
		font-size:16px;
		line-height:22px;
		padding:2px 0 0 14px;
		margin: 0 0 12px;
		border-left:3px solid #dcc96d;
		color:#ab9750;
	}
	#ContentsArticle section h3{/* コンテンツ */
		font-size:14px;
		line-height:14px;
		color:#b9923f;
		border:1px solid #e3d278;
		border-radius:3px;
		padding:6px 22px;
		margin: 0 0 15px;
		background:url(../img/icon_arrow_con.png) no-repeat 8px 6px ;
	}
	#ContentsArticle section h4{
		font-size:14px;
		line-height:15px;
		color:#404040;
		padding:1px 12px;
		border-left:3px solid #ff5148;
	}
	#ContentsArticle section ul{
		margin:15px 0 ;
	}
	#ContentsArticle section li{
		background:url(../img/icon_link06.png) no-repeat 3px 7px ;
		padding:3px 15px;
		list-style:none;
	}
	#ContentsArticle section li a{
		text-decoration:none;
	}
	#ContentsArticle section li a:hover{
		text-decoration:underline;
	}

	#ContentsArticle section p a{text-decoration: underline;color: #fd3d36;}
	#ContentsArticle section p a:hover{text-decoration:none;}

	#ContentsArticle section p img{border-radius:5px;}

	#ContentsArticle section div.ImgLayout3{margin:15px 0 30px;}
	#ContentsArticle section div.ImgLayout3 > p{float:left;margin:0 5px 0 0px;width:31%;}
	#ContentsArticle section div.ImgLayout3:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}
	ul#SitemapArticle{margin:15px 0 20px;}/* SP サイトマップ */
	ul#SitemapArticle li{
		background:url(../img/icon_link06.png) no-repeat 8px 6px ;
		padding:0px 0px 0px 22px;
		border-left:none;
		font-size:14px;
		line-height:18px;
		margin:0 0 5px 5px;
		color:#727272;
	}
	ul#SitemapArticle li a{
		text-decoration:none;
	}
	ul#SitemapArticle li a:hover{
		text-decoration:underline;
	}
	/* SP アクセスマップ */
	#AccessArticleCar,
	#AccessArticleTrain,
	#AccessArticleBus{
		border:1px solid #e4e4e4;
		border-radius:5px;
		margin:8px 0 12px;
		padding:16px;
	}
	#AccessArticleSelect h2{
		color:#ff5148;
		font-size:16px;
		padding:3px 0 3px 30px;
		margin:0 0 10px;
	}
	#AccessArticleCar h2{
		background:url(../img/mark_access_car_sp.png) no-repeat;
	}
	#AccessArticleTrain h2{
		background:url(../img/mark_access_train_sp.png) no-repeat 3px 0;
	}
	#AccessArticleBus h2{
		background:url(../img/mark_access_bus_sp.png) no-repeat 3px 0;
	}
	#AccessArticleSelect p{
		font-size:12px;
		line-height:22px;
	}
	#AccessArticleMap{margin:0 0 10px;}
	#AccessArticleMap img{width:100%;}
	#AccessArticleText h2{
		color:#ff5148;
		font-size:13px;
		line-height:19px;
		font-weight:bold;
		margin:0 0 5px;
	}
	#AccessArticleText p{
		font-size:12px;
		line-height:18px;
		margin:0 0 10px;
	}
	#AccessArticleText h2 span{
		color:#ffffff;
		background:#ff5148;
		display:block-inline;
		padding:0 5px;
	}
	table#ContactForm{/* SP お問い合わせフォーム */
		width:100%;
		margin:0 auto 15px;
		border-top:1px dotted #ccc;
	}
	table#ContactForm th{
		width:30%;
		padding:10px 0px;
		vertical-align:top;
		text-align:left;
		border-bottom:1px dotted #ccc;
	}
	table#ContactForm th span{
		display:block;
		padding:7px 0px;
	}
	table#ContactForm td{
		padding:10px 7px 3px;
		vertical-align:top;
		text-align:left;
		border-bottom:1px dotted #ccc;
	}
	table#ContactForm td.RequiredMark{
		padding:17px 0;
		color:#ff5148;
	}
	table#ContactForm td input,
	table#ContactForm td div{
		margin:0 0 5px;
	}
	div#ContactBtn input{
		margin:0 auto 30px;
		text-align:center;
		width:200px;
		display:block;
	}


	/*------------------------------
	SP 下ナビゲーション
	--------------------------------*/
	#SideArea{/* SP枠 */
		width:100%;
	}

	ul#SideMenu01{margin:0 0 24px;}/* SP カテゴリー検索メニュー */
	ul#SideMenu01 li{margin:0 0 10px;}
	ul#SideMenu01 li{
		width:100%;
		height:50px;
		padding:0;
		line-height:180%;
		margin:0 0 10px;
	}
	ul#SideMenu01 li a{
		border:1px solid #bebebe;
		border-radius:3px;
		height:0px;
		padding:48px 16px 0px 0;
		display:block;
		overflow:hidden;
	}
	ul#SideMenu01 li#SideMenu01-1on,/* SP グルメ */
	ul#SideMenu01 li#SideMenu01-1{background:url(../img/side_search_img_1.jpg) no-repeat left bottom;}
	ul#SideMenu01 li#SideMenu01-2on,/* SP ファッション */
	ul#SideMenu01 li#SideMenu01-2{background:url(../img/side_search_img_2.jpg) no-repeat left bottom;}
	ul#SideMenu01 li#SideMenu01-3on,/* SP ビューティー */
	ul#SideMenu01 li#SideMenu01-3{background:url(../img/side_search_img_3.jpg) no-repeat left bottom;}
	ul#SideMenu01 li#SideMenu01-1 a{background:url(../img/side_search_label_1sp.png) no-repeat right center;}
	ul#SideMenu01 li#SideMenu01-2 a{background:url(../img/side_search_label_2sp.png) no-repeat right center;}
	ul#SideMenu01 li#SideMenu01-3 a{background:url(../img/side_search_label_3sp.png) no-repeat right center;}
	ul#SideMenu01 li#SideMenu01-1on a{
		border:2px solid #ffb339;
		background:url(../img/side_search_label_1sp.png) no-repeat right center;
	}
	ul#SideMenu01 li#SideMenu01-2on a{
		border:2px solid #4edaff;
		background:url(../img/side_search_label_2sp.png) no-repeat right center;
	}
	ul#SideMenu01 li#SideMenu01-3on a{
		border:2px solid #ff9cd9;
		background:url(../img/side_search_label_3sp.png) no-repeat right center;
	}

	ul#SideMenu02sma{margin:0 0 24px;}/* SP カテゴリーメニュー */
	ul#SideMenu02sma li{
		margin:0 0 7px;
		padding:0 0 5px;
		font-size:14px;
		color:#555555;
		border-bottom:1px dotted #bebebe;
		background:url(../img/icon_link03.png) no-repeat right 2px;
	}
	ul#SideMenu02sma li a{
		color:#555555;
		display:block;
		text-decoration:none;
	}
	ul#SideMenu02sma li a:hover{
		color:#fd3d36;
		text-decoration:underline;
	}
	ul#SideMenu02sma li a img{
		display:inline;
		vertical-align:middle;
		margin-right:10px;
	}

	#FacebookArea{/* SP Facebook 非表示 */
		display:none;
	}

	p#SideMenu03{width:90%;margin:0 auto 25px;text-align:center;}
	p#SideMenu03 img{display:inline;width:100%;}

	ul#SideMenu04{/* SP バナー */
		margin:0 0 0px;
		/*padding:8px 0;*/
		/*border-top:1px solid #dcdcdc;
		border-bottom:1px solid #dcdcdc;*/
	}
	ul#SideMenu04:after{
		content:".";
		clear:both;
		display:block;
		height:0;
		visibility:hidden;
	}

	ul#SideMenu04 li{
		padding:8px 4px;
		margin:0 0 3px;
		display:inline;
		text-align:center;
	}
	ul#SideMenu04 li img{
		display:inline;
		height:26px;
		width:110px;
	}
	ul#SideMenu04 li.flex-active-slide{
		width:110px;
	}
	ul#SideMenu05{margin:0 0 25px;}
	ul#SideMenu05 li{
		margin:0 0 5px 18px;
		font-size:12px;
		text-indent:-18px;
	}
	ul#SideMenu05 li a{
		color:#494949;
		text-decoration:none;
	}
	ul#SideMenu05 li a:hover{
		color:#fd3d36;
		text-decoration:underline;
	}
	ul#SideMenu05 li a img{
		display:inline;
		vertical-align:middle;
		margin-right:5px;
	}
	/*------------------------------
	SPフッター
	--------------------------------*/
	#FooterArea{
		margin:0 auto 70px;
		max-width: 580px;
		padding:0 10px;
		text-align: center;
	}
	#FooterArea nav{
		width:100%;
		margin:0 auto 15px;
		padding:0 0 12px;
		border-bottom:1px solid #e5e5e5;
	}
	#FooterArea ul{/* フッターリンク */
		text-align:center;
	}
	#FooterArea ul li{
		font-size:10px;
		color:#777777;
		display:inline-block;
	}
	#FooterArea ul li a{
		color:#777777;
		text-decoration:none;
	}
	#FooterArea ul li a:hover{
		color:#fd3d36;
		text-decoration:underline;
	}
	#FooterArea p{/* SPコピーライト */
		text-align:center;
		margin:0 0 8px;
	}
	#FooterArea p img{/* SPフッターロゴ */
		display:inline;
	}
	#FooterArea p small{/* SPコピーライト */
		font-size:9px;
		color:#aeaeae;
	}
	#page-top {/* SP ページ先頭へ */
		-moz-opacity: 0.8;
		opacity: 0.8;
		position: fixed;
		bottom: 20px;
		left:48%;
	}
	#page-top img{/* SP ページ先頭へ */
		width:75%;
	}
	#kao{
		width:100%;
	}
}
